body {
	color: #000000;
	background:#ffffff;
	background-image:url(../images/body-background.png);

	background-repeat:no-repeat;
	background-position:center top;
	line-height:220%;
	font-size:13px;
}

.wrapper960 {}

h2, h2 a:link, h2 a:visited, .content_header, .articleHead {
	font-size: 25px;
	font-weight: 100;
    line-height: 36px;
    padding-bottom: 5px;	
}

h2{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}


a {
	color:#222;
}
a:hover {color:#888;}

/* ----[ CONTAINER DIVS ]----*/
#container_header {background-image: url(../images/header-container.png); background-position:top center;}
#container_slideshow{background-image: url(../images/slideshow-container.png); background-position:center 150px; background-repeat:no-repeat;}
#container_slideshow_bottom {
	background-image: url(../images/slideshow-bottom.png);
	background-position: top center;
	-webkit-background-size: 100% 38px;
	background-size: 100% 38px;
	height: 38px;
	max-width: 960px;
	margin: auto;
}
#container_breadcrumb{}
#container_main {}
#container_bottom_modules{}
#container_base {background-color: #F2F1F1; border-top: 1px solid #DDDADA;}	

/* ----[ WRAPPER DIVS ]----*/
#header {}
#slideshow {}
#breadcrumb {}
#top_modules {}

#bottom_modules {}
#base {}
#container_spacer1 .wrapper960 {
	height:5px;
}
#container_spacer2 .wrapper960 {
	height:5px;
}


/* ----[ HEADER ]----*/
#header_items {
}
/* Logo */

h1.logo-text a {
	letter-spacing:-3px; 
	top:70px; 
	left:0px; 
	font-size:45px !important; 
	font-weight:normal; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
p.site-slogan {
	font-size:11px; 
	letter-spacing:2px; 
	top:75px; 
	left:5px; 
	text-align:left; 
}

/* Search */
#search {
	top:142px;
	left:745px;
	padding:20px 20px 21px 20px;
}
#search .inputbox {
	color:#000000;
	font:14px Arial,Helvetica,sans-serif;
	background-color:#ffffff;
	border-radius:5px;
	box-shadow:1px 1px 4px 1px #DDDDDD inset;
}

/* Social Media */
#socialmedia {
	top:3px;
	left:720px;
}

/* Laguages */
#language {
	background-color:#CCCCCC;
	top:80px;
	left:805px;
}

/* ----[ MENUS ]----*/
/* Topmenu */
#topmenu {
	background-color:#bbb;
	color:#FFFFFF;
	width:950px;
	top:0px;
	left:0px;
}
#topmenu ul li{
    padding:5px 0;
}
#topmenu ul li a {
	padding: 0px 10px;
}

#topmenu ul li a {
	border-right:1px solid #d2d2d2;
}
#topmenu ul li:last-child a {
	border:none;
}

/* Hornav */
#hornav {

	}

/* Hornav - Parent Styling */ 
#hornav ul a, #hornav ul ul a, #hornav .separator {
	color:#202020;
	line-height:36px;
	border-left:1px solid #f7f7f7;
}
#hornav li:first-child a {border: none;}
#hornav ul a, #hornav .separator {font-weight:100; font-size:14px !important; display:block; padding:12px 13px 13px 13px; text-decoration: none; z-index: 9999; margin-bottom: 0px /*dropdown gap*/;}
#hornav ul ul a {line-height:20px; padding: 1px 10px;}

/* Hornav - Child Styling */
#hornav li li a, #hornav li li.active a, #hornav li li.visited a {color:#555555 !important;}

/* Hornav - Child Block Styling */
#hornav li li, #hornav li li li {padding: 2px 0px 4px !important;}
#hornav li li:last-child, #hornav li li li:last-child {background:none !important;}

/* Hornav - Dropdown Block Styling */
#hornav ul li ul {
	background-color: #eeeeee;
	-moz-border-radius:0px 0px 5px 5px; 
	-webkit-border-bottom-left-radius: 5px; 
	-webkit-border-bottom-right-radius: 5px; 
	border-radius:0px 0px 5px 5px;  
}

/* Hornav - Sub-Child Block Styling */
#hornav li ul li ul {
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	border-radius:5px; padding:5px;
}

/* Hornav - Hover/Highlight Styling */
#hornav ul a:hover {background-color:#0066CC; color:#ffffff;}
#hornav ul ul a:hover {color:#aaa;}
#hornav li li a:hover {color:#999999;}

/* MenuMatic */
#subMenusContainer a {
	text-decoration:none;
	display:block;
	padding:14px 25px 14px 15px;
	color:#202020;
	font-size:13px;
	text-shadow:none;
	cursor:pointer;
	font-family: 'Arial';
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
}

/* sub menu links on hover or focus */
#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {color:#999}

/* Parent Sub Menu Links ---[javascript users only]*/
.subMenuParentBtn { background: url(../images/arrow_right.png) right center no-repeat !important;  }

/* Parent Sub Menu Links on hover or focus ---[javascript users only]*/
.subMenuParentBtnFocused{background: url(../images/arrow_right_over.png) right center no-repeat;  }

/* Parent Main Menu Links ---[javascript users only]*/
#hornav .mainMenuParentBtn{background: url(../images/arrow_down.png) right 57% no-repeat; padding-right:18px;}

/* Parent Main Menu Links on hover or focus ---[javascript users only]*/
#hornav .mainMenuParentBtnFocused{background: url(../images/arrow_down_over.png) right 57% no-repeat; padding-right:18px; color:#ffffff;}

/* ----[ OLs ULs, LIs, and DIVs ]----*/

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{display:none; position: absolute; overflow:hidden; padding:0 2px; margin:0 0 0 -2px;}

/* All ULs and OLs */
#subMenusContainer ul, #subMenusContainer ol {padding: 0; margin: 0; list-style: none; line-height: 1em; min-width:170px;}

/* All submenu OLs and ULs */
#subMenusContainer ul, #subMenusContainer ol {
	back-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;  
	left:0; 
	padding-bottom:5px;}
#subMenusContainer{top:11px;}

/* ----[ SLIDESHOW ]----*/
#slideshow {}

/* ----[ BREADCRUMBS ]----*/
/* Styling */	
#breadcrumb .module{border:none;}
#breadcrumb.block_holder{padding:0px;}
div.breadcrumbs a.pathway{color:#222222 !important;}


/* ----[ DEFAULT MODULE STYLING ]----*/
/* Module Styling */
.module h3, .module_menu h3, .module div.title {
	font-size:18px;
	font-weight:normal;
	text-align:left;
	padding: 14px 10px 10px 14px;
	background-color:#F0F0F0;
	box-shadow: 0px 8px 6px -5px #848484;
	background-image:url(../images/modulehead.png);
	background-repeat:repeat-x;
	height:26px;
	border:1px solid #E9E9E9;
	margin-bottom: 6px;
}

.module, .module_menu{
}

/* Module Styling - Menus */
.module ul a, .module_menu ul a {
	border-top:1px solid #dedede;
	padding:7px 20px;
	margin:0px;
}
.module ul li:last-child a, .module_menu ul li:last-child a {
	border-bottom:1px solid #dedede;
}
.module ul a:hover, .module_menu ul a:hover, .module ul a:focus, .module_menu ul a:focus {
}
.module ul li li a, .module_menu ul li li a {
	border:none !important;
	padding-left:25px;
}

/* Footer Menu */
#footermenu {
}
#footermenu ul li{
	padding: 5px 0;
}
#footermenu ul li a {
	border-right: 1px solid #D2D2D2;
    padding: 0 10px;
}
#footermenu ul li a:hover {
}

/** MB TOP **/
/*--Top Modules Divs--*/

/* MB Top-1 */

/* MB Top-2 */

/** MAINCONTENT **/


/* MB Contenttop */
.contenttop .module_margin{margin-top:0px;}

/* MB Contentbottom */


/* Sidecol A & B */
.side_margins{margin-top:0px;}

/** MB BOTTOM **/

/* MB Bottom-1 */

/* MB Bottom-2 */

/* MB BASE */
/* Module Styling */
#base .module h3, #base .module_menu h3 {
	background-color:#ffffff;
	background-image:none;
	height:26px;
	border-bottom:none;
}

#base a {
	color:#666666;
}
#base a:hover {color:#888;}

/* MB Base-1 */

/* MB Base-2 */

/* Footers */

/* Copyright */


/* Read More */
.readon, .readmore a {
border-style:solid;
border-width:1px;
border-color:#FFFFFF;
font-size:11px;
font-weight:bold;
color:#fff;
border-radius:3px;
}

.readmore a{color:#FFFFFF !important;}

.readmore a:hover{color:#CCCCCC;}
